Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0036528
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] A. Platformminorhave not tried2017-07-24 12:402017-09-21 16:49
ReporteralostaleView Statuspublic 
Assigned Toalostale 
PrioritynormalResolutionfixedFixed in Version3.0PR17Q4
StatusclosedFix in branchFixed in SCM revision91a5372f6599
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Tocaristu
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0036528: can't set trace log level from UI

DescriptionIt is not possible to set TRACE log level from Session Preferences > Change Logs window.
Steps To ReproduceAdd following line to some code:

log.trace("tracing...");

1. Open Session Preferences and click on Change Logs
2. Try to set TRACE level:
  -> It is not possible as it does not appear in the drop down list of options
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
blocks design defect 0036162 acknowledgedplatform clean up openbravo.log 

-  Notes
(0098200)
hgbot (developer)
2017-07-24 12:45

Repository: erp/devel/pi
Changeset: 91a5372f65997b42e7fc31d9f3ce4867c88cc95f
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon Jul 24 12:44:18 2017 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/91a5372f65997b42e7fc31d9f3ce4867c88cc95f [^]

fixed bug 36528: can't set trace log level from UI

  Added TRACE option to drop down list

---
M src-db/database/sourcedata/AD_TEXTINTERFACES.xml
M src/org/openbravo/erpCommon/utility/SetPriority.html
---
(0098252)
caristu (developer)
2017-07-28 08:44

Code reviewed + tested OK. Now it is possible to set TRACE log level from UI.
(0099283)
hudsonbot (developer)
2017-09-21 16:49

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/9750b78d3e5c [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2017-07-24 12:40 alostale New Issue
2017-07-24 12:40 alostale Assigned To => platform
2017-07-24 12:40 alostale Modules => Core
2017-07-24 12:40 alostale Triggers an Emergency Pack => No
2017-07-24 12:42 alostale Assigned To platform => alostale
2017-07-24 12:42 alostale Review Assigned To => caristu
2017-07-24 12:42 alostale Relationship added blocks 0036162
2017-07-24 12:45 hgbot Checkin
2017-07-24 12:45 hgbot Note Added: 0098200
2017-07-24 12:45 hgbot Status new => resolved
2017-07-24 12:45 hgbot Resolution open => fixed
2017-07-24 12:45 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/91a5372f65997b42e7fc31d9f3ce4867c88cc95f [^]
2017-07-28 08:44 caristu Note Added: 0098252
2017-07-28 08:44 caristu Status resolved => closed
2017-07-28 08:44 caristu Fixed in Version => 3.0PR17Q4
2017-09-21 16:49 hudsonbot Checkin
2017-09-21 16:49 hudsonbot Note Added: 0099283


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker